Ashley 1.6.0 released

ashley-logo.png

A new Ashley package has shipped, making 1.6.0 the latest stable version. Here’s the summary of the changes:

Note that this version introduces API breaking changes. However, fixing your code will be trivial. To use it, change your dependency to com.badlogicgames.gdx:ashley:1.6.0. The new nightly dependency is com.badlogicgames.gdx:ashley:1.6.1-SNAPSHOT. As usual, all unit tests are passing and the wiki is up to date. Please keep up the good work sending more pull requests and reporting bugs.

comments powered by Disqus